/*
Theme Name: GB Stampline Storefront
Theme URI: https://woocommerce.com/storefront
Template: storefront
Author: WooThemes
Description: Storefront child theme
*/

.widget-area .widget a:not(.button) {
  font-weight: 400;
  text-decoration: none;
}

.entry-content.loaded h2 span {
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
  font-weight: 400;
}

a:focus,
.focus a {
  outline: none !important;
}

ul.product-cats li {
    list-style: none;
    margin-left: 0;
    margin-bottom: 4.236em;
    text-align: center;
    position: relative;
}
ul.product-cats li img {
    margin: 0 auto; 
}
 
@media screen and (min-width:768px) {
 
    ul.product-cats {
        margin-left: 0;
        clear: both;
    }
    ul.product-cats li {
        width: 29.4117647059%;
        float: left;
        margin-right: 5.8823529412%;
    }
    ul.product-cats li:nth-of-type(3) {
        margin-right: 0;
    }
     
}

.woocommerce-breadcrumb .breadcrumb-separator::after {
  content: " ";
  display: inline-block;
  font: 0.875em/1 FontAwesome;
  height: 1em;
  left: 50%;
  opacity: 0.95;
  position: absolute;
  text-align: center;
  text-indent: 0;
  text-rendering: auto;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 1em;
}

.widget-area .widget a, .hentry .entry-header .posted-on a, .hentry .entry-header .byline a {
  color: #6d6d6d;
}

/* remove folder icons from product category menu */

.widget_product_categories ul li.current-cat::before {
  content: "";
}

.widget_product_categories ul li::before {
  content: "";
}

.woocommerce-active .site-header .secondary-navigation {
  float: left;
  margin-right: 4.34783%;
  width: 37.8261%;
}

.site-header .site-branding {
  clear: both;
  display: block;
  float: left;
  margin-right: 4.34783%;
  width: 31.7391% !important;
}

.secondary-navigation .menu a {
  font-weight: 400;
  padding: 1em 0.675em;
}

.woocommerce form.login {
	padding: 1em;
}

@media screen and (max-width:767px) {
	
	.right-sidebar .widget-area {
	  display: table-footer-group;
	  float: none;
	}
	
	.right-sidebar .content-area {
	  display: table-footer-group;
	  float: none;
	}
	
	p.demo_store {
	 display: none;
	}
}
	
	
	
	
	
	
	
	
	
	

